Subject: [mpls] Milestones changed for mpls WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 21 Jul 2014 10:54:46 -0700

Changed milestone "Submit draft-ietf-mpls-ldp-hello-crypto-auth for
publication", resolved as "Done".

Changed milestone "Submit draft-ietf-mpls-extended-admin-group for
publication", resolved as "Done".

Changed milestone "Submit draft-ietf-mpls-psc-updates for
publication", resolved as "Done".

Changed milestone "Submit draft-ietf-mpls-smp-requirements for
publication", set due date to September 2014 from April 2014.

Changed milestone "Submit draft-ietf-mpls-mldp-node-protection for
publication", set due date to October 2014 from September 2014.

Changed milestone "Submit draft-ietf-mpls-seamless-mcast for
publication", set due date to November 2014 from August 2014.

Changed milestone "Submit draft-ietf-mpls-lsp-ping-relay-reply for
publication", set due date to November 2014 from August 2014.

URL: http://datatracker.ietf.org/wg/mpls/charter/